body.body_layout{
    background-color: #f1f1f1;
}
.body_layout header > .container{
    display: flex;
    padding: 10px;
    padding-top: 0px;
    position: relative;
}
.body_layout header .topRightHeader{
    margin-bottom: 10px;
    display: flex;
    width: calc(100% - 828px);
    margin-top: 0;
}
.body_layout header .topLeftHeader{
    width: 828px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.body_layout .newsletter_info{
    position: absolute;
    bottom: -11px;
    font-family: gess;
    font-size: 12px;
}
.body_layout .date_header{
    display: flex;
    position: absolute;
    width: 300px;
    top: 35px;
    flex-flow: column;
    right: 200px;
    border-right: solid 2px #c1c1c1;
    padding-right: 10px;
}
.body_layout .date_header .headerTexts{
    line-height: 15px;
    color: #8c8b8b;
}
.body_layout .date_header .headerTexts.date{
    order: 2;
    font-size: 11px;
    font-family: sans-serif;
    color: #9e9e9e;
}
.body_layout .date_header .headerTexts.hijriDate{
    order: 1;
    font-size: 11px;
    font-family: sans-serif;
}
.body_layout .topRightHeader img{
    max-width: 200px;
    margin-bottom: 10px;
}
.body_layout .topRightHeader .date_header img{
    width: 11px;
    height: auto;
    margin-bottom: 4px;
    object-fit: contain;
}
.body_layout header .menuOuter{
    background-color: #f1f1f1;
    border: 0px;
    padding-bottom: 10px;
}
.body_layout header .menuOuter:before,
.body_layout header .menuOuter:after {
    content: '';
    position: absolute;
    left: 0px;
    width: 100%;
    height: 5px;
}
.body_layout header .menuOuter:after {
    bottom: 5px;
    background-color: #313131;
}
.body_layout header .menuOuter:before {
    bottom: 0px;
    background-color: #cc191f;
}

.body_layout .navbar-nav>li:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 0px;
    width: 2px;
    height: 24px;
    background-color: #c1c1c1;
    margin-top: -12px;

}
.body_layout .navbar-nav>li:nth-last-child(1):after{
    display: none;
}
.body_layout .fixedLogo,
.body_layout .navbar-nav>li>a.menuText:hover,
.body_layout .countryProduction,
.body_layout .navbar-nav>li>a.menuActive{
    height: 40px;
}
.body_layout .menuLi .submenu a,
.body_layout .countryProduction .submenu a,
.body_layout .innerMoreMenu>ul>li{
    background-color: #3a3a3a;
    border: 0px;
}
.body_layout .innerMoreMenu{
    width: 140px;
}
.body_layout .menuLi .submenu,
.body_layout .countryProduction .submenu{
    top: 40px;
}
.body_layout .countryProduction .submenu,
.body_layout .countryProduction .submenu a{
    width: 100%;
    transition: 0.3s;
}
.body_layout .countryProduction .submenu a:hover{
    background-color: #cc191f;
    color: #fff;
    padding: 0px 10px;
}
.body_layout .container.menu_container{
    display: flex;
}
.body_layout .container.menu_container > nav.navbar-fluid{
    width: calc(100% - 170px);
    z-index: 3;
    position: relative;
    background-color: #f1f1f1;
    height: 40px;
}
.body_layout .container.menu_container > ul.nav_left_menu{
    width: 170px;
    display: flex;
    justify-content: flex-end;
}
.body_layout .container.menu_container > ul.nav_left_menu .countryProduction{
    position: relative;
    left: 0px;
    z-index: 3;
    width: 130px;
}
.body_layout .container.menu_container > ul.nav_left_menu .li_search{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f1f1f1;
    color: #cc191f;
    font-size: 17px;
    cursor: pointer;
    z-index: 3;
}
.body_layout .container.menu_container > ul.nav_left_menu .header_search_bar{
    position: absolute;
    background-color: #3a3a3a;
    width: 200px;
    left: 0px;
    height: 40px;
    top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    transition: 0.3s;
}
.body_layout .container.menu_container > ul.nav_left_menu .header_search_bar.active{
    top: 40px;
}
.body_layout .container.menu_container > ul.nav_left_menu .header_search_bar .fa-search{
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #cc191f;
    color: #fff;
    cursor: pointer;
}
.body_layout .container.menu_container > ul.nav_left_menu .header_search_bar input{
    padding-right: 10px;
    color: #fff;
    width: calc(100% - 40px);
}
.body_layout .container.menu_container > ul.nav_left_menu .header_search_bar input::placeholder{
    color: #fff;
}
.body_layout .container.menu_container .mobileSocialHeader{
    display: none;
}
@media screen and (min-width: 768px) and (max-width: 990px){
    .body_layout header > .container{
        align-items: center;
        justify-content: center;
    }
    .body_layout header .topLeftHeader{
        display: none;
    }
    .body_layout header .topRightHeader{
        width: 100%;
        align-items: center;
        justify-content: center;
        flex-flow: column;
    }
    .body_layout header .topRightHeader span{
        display: table;
        position: relative;
        right: auto;
        margin: auto;
        width: auto;
    }
    .body_layout .date_header{
        display: none;
    }
    .countryProductionMobile{
        display: none;
    }
}
@media screen and (max-width: 768px){
    .body_layout header .menuOuter:before,
    .body_layout header .menuOuter:after{
        display: none;
    }
    body.body_layout{
        margin-top: 60px;
    }
    .body_layout .container.menu_container > ul.nav_left_menu,
    .body_layout header > .container{
        display: none;
    }
    .body_layout .container.menu_container > nav.navbar-fluid{
        position: fixed;
        width: 100%;
        height: 60px;
    }
    .body_layout .container.menu_container .mobileSocialHeader{
        text-align: center;
        position: absolute;
        top: 0px;
        left: 0;
        z-index: 111;
        height: 60px;
        display: flex;
        align-items: center;
        padding-left: 20px;
        justify-content: center;
    }
    .body_layout .container.menu_container .mobileSocialHeader .fa-instagram{
        color: #c32aa3;
    }
    .body_layout .container.menu_container .mobileSocialHeader .fa-apple{
        color: #000;
    }
    .body_layout .container.menu_container .mobileSocialHeader .fa-android{
        color: #a4c639;
    }
    .body_layout .navbar-collapse{
        background-color: #3a3a3a;
    }
    .body_layout .menuLi .submenu{
        top: 0px;
    }
    .body_layout .fixedLogo,
    .body_layout .navbar-nav>li>a.menuText:hover,
    .body_layout .countryProduction,
    .body_layout .navbar-nav>li>a.menuActive{
        height: auto;
    }
}